@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	background-color: #eee;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight: normal;
	font-size: 24px;
	color: #0090e3;
	line-height: 1.2em;
	margin: .2em 0 -0.5em 0;
}
h1 {
	color: #036;
	font-size: 32px;
	text-shadow: 1px 1px 4px #999;
	line-height: 1.2em;
	margin: -20px 0 10px 0;
}
p {
	margin: 2em 0;
	color: #444;
}
a {
	color: #0090e3;
	text-decoration: underline;
}
a:hover {
	color: #036;
}
header {
	height: 69px;
	padding: 34px 0 0 40px;
	background-color: #fff;
}
.social {
	position: absolute;
	top: 5px;
	font-size: 11px;
}
.social img {
	margin-right: 5px;
}
.languages img,
.social img {
    opacity: 0.3;
    filter: alpha(opacity=30);
}
.languages a.active img {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.languages a:hover img,
.social img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.languages {
	position: absolute;
	margin-left: 670px;
	top: 10px;
	font-size: 11px;
}
.languages a {
	color: #999;
	text-decoration: none;
	margin: 0 10px;
}
.languages img {
	margin-left: 3px;
}
.languages a.active,
.languages a:hover {
	color: #333;
}
nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
nav#menu li {
	float: left;
}
nav#menu li a {
	display: block;
}
nav#menu {
	background-image: url(/img/site/bg-menu.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 13px;
}
nav#menu ul {
	background-color: #fff;
	border: 1px solid #ddd;
}
nav#menu a {
	width: 140px;
	text-align: center;
	color: #036;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	padding: 19px 0;
}
nav#menu .active a {
	color: #0090e3;
}
nav#menu a:hover {
	background-color: #0090e3;
	color: #fff;
}
nav#footer {
	padding: 40px 0 0 420px;
	line-height: 1.8em;
}
nav#footer ul {
	width: 140px;
	float: left;
}
nav#footer a {
	color: #999;
	font-size: 11px;
	text-decoration: none;
}
nav#footer li:first-child a {
	font-size: 12px;
	font-weight: bold;
}
nav#footer a:hover {
	color: #eee;
}
footer#footermenu {
	background-color: #464646;
	background-image: url(/img/site/bg-footer.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
footer#footermenu .wrapper {
	background-image: url(/img/site/profiel-ceulemans.gif);
	background-repeat: no-repeat;
	background-position: 100px 40px;
	height: 300px;	
}
footer#copyright {
	padding: 10px 0 40px 420px;
}
footer#copyright,
footer#copyright a {
	color: #999;
	font-size: 11px;
	text-decoration: none;
}
footer#copyright a:hover {
	color: #333;
}


#photos, #menu {
	line-height: .5em;
}
#photos {
	height: 349px;
	overflow: hidden;
}
#content {
	padding: 40px;
	overflow: hidden;
}
#content ul {
	list-style-type: square;
	padding-left: 30px;
}

table.markup {
	border-collapse: collapse;
	margin-bottom: 40px;
}
table.markup th {
	padding: 5px 40px 5px 5px;
	text-align: left;
	color: #0090e3;
	border-bottom: 1px solid #0090e3;
}
table.markup td {
	padding: 5px 40px 5px 5px;
	border-bottom: 1px solid #fff;
}
table.markup tr:hover td {
	background-color: #fff;
}


.wrapper {
	width: 982px;
	margin: 0 auto;
}
.photoleft,
.photoright {
	float: left;
	margin: 0 65px 20px -9px;
	text-align: right;
}
.photoright {
	float: right;
	margin: 0 -9px 20px 65px;
}
.overview {
	width: 400px;
	float: left;
	border-left: 1px solid #ccc;
	padding: 0 10px;
	margin: 10px 0;
}
.overview ul {
	list-style-type: square;
	overflow: hidden;
	padding: 10px 0 0 30px;
	margin: 10px 0;
}
.overview ul ul {
	margin-left: 40px;
	list-style-type: square;
}
.hide {
	display: none !important;
}
.message {
	padding: 20px;
	border: 1px solid #aaa;
	background-color: #fff;
	margin: 10px 0;
	overflow: hidden;
}
.messageauthor {
	color: #aaa;
	float: right;
}
#content ul.pagination {
	margin: 20px 0;
	list-style-type: none;
	padding: 0;
	overflow: hidden;
}
#content ul.pagination li {
	float: left;
	padding: 5px 10px;
	margin-right: 10px;
	background-color: #eee;
	border: 1px solid #ddd;
}
#content ul.pagination a {
	display: block;
	text-decoration: none;
}
#content ul.pagination li:hover {
	background-color: #fff;
}
#content form ul {
	list-style-type: none;
	margin: 20px 0;
	padding: 0;
}
#content form li {
	overflow: hidden;
	padding: 5px 0;
	border-bottom: 1px solid #fff;
}
#content form ul input[type=text] {
	width: 350px;
	border: 1px solid #666;
	padding: 5px;
}
#content form ul input[type=submit],
.button,
.preview {
	display: inline-block;
	background-color: #0090e3;
	color: #fff;
	text-decoration: none;
	padding: 20px;
	font-size: 16px;
	border-radius: 20px;
	border-width: 0;
}
#content form ul input[type=submit]:hover,
.button:hover,
.preview:hover {
	background-color: #036;
	color: #0090e3;
}
#content form ul input[type=submit] {
	float: right;
}
#content form ul textarea {
	width: 350px;
	height: 100px;
}
#content form ul label {
	display: inline-block;
	width: 250px;
}
#content form ul .checkradio {
	display: inline-block;
}
#content form ul .checkradio label {
	width: auto;
	padding: 0 20px 0 5px;
}
.product {
	float: left;
	width: 405px;
	margin: 0 20px 20px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 10px;
}
.product h3 {
	font-size: 18px;
	margin: 0 0 10px 0;
}
.product img {
	max-width: 100%;
}
.product .price {
	float: right;
	color: #666;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{outline:0;}
    #cboxTopLeft{width:25px; height:25px; background:url(images/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(images/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(images/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(images/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(images/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(images/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(images/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(images/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxLoadingOverlay{background:#fff url(images/loading.gif) no-repeat 5px 5px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}